docs

# InvoiceContent

data class InvoiceContent (val invoice: Invoice ) : MessageContent
Content copied to clipboard

## Constructors

InvoiceContent
Link copied to clipboard
fun InvoiceContent (invoice: Invoice )
Content copied to clipboard

## Functions

createResend
Link copied to clipboard
open override fun createResend ( chatId: ChatIdentifier , disableNotification: Boolean , protectContent: Boolean , replyToMessageId: MessageIdentifier ?, allowSendingWithoutReply: Boolean ?, replyMarkup: KeyboardMarkup ?): Request < ContentMessage < InvoiceContent >>
Content copied to clipboard

## Properties

invoice
Link copied to clipboard
val invoice : Invoice
Content copied to clipboard